#include "Model3DCollection.h"

using namespace Framework;

Model3DCollection::Model3DCollection()
    : ReferenceCounter()
{}

bool Model3DCollection::tick(std::function<void(Model3D*)> f, double time)
{
    forAll(f);
    return 0;
}

void Model3DCollection::render(std::function<void(Model3D*)> f)
{
    forAll(f);
}